We are pleased to announce that PHP v5 is now available on Smart Hosting, we completed the install last night. All domains will run PHP v4 as a default.

If you wish to switch to PHP v5 simply do the following:

  • Log into Helm
  • Click domains and click your domain name
  • Click Advanced Domain Options
  • Click PHP Version
  • Select PHP5 from the drop down menu and click Save


Monday, October 30, 2006

« Back